Activity log for bug #364770

Date Who What changed Old value New value Message
2009-04-21 18:20:06 Michael Fletcher bug added bug
2009-04-21 18:20:06 Michael Fletcher attachment added patch that sets default compiler errors/warnings http://launchpadlibrarian.net/25831201/compiler_errors_and_warnings.patch
2009-04-24 16:47:57 Olivier Bilodeau tomdroid: importance Undecided Low
2009-04-24 16:47:57 Olivier Bilodeau tomdroid: status New Fix Committed
2009-04-24 16:47:57 Olivier Bilodeau tomdroid: assignee olivier-bottomlesspit
2009-04-24 16:47:57 Olivier Bilodeau tomdroid: milestone 0.2
2009-10-05 16:07:34 Michael Fletcher removed subscriber Michael Fletcher
2010-01-31 22:02:24 Olivier Bilodeau tomdroid: status Fix Committed Fix Released